@charset "utf-8";
.clearfix { zoom:1; }
.clearfix before { clear:both; content:""; display:block;}
.clearfix after { clear:both; content:""; display:block;}
.flight-booking .flight-select .calendar {height: 50px;}
.flight-booking .flight-select .flight-info .flight-section-head {height: 34px;}
.flight-booking .flight-select .flight-info .flight-section dl {height:auto;}
.flight-booking figure.select-detail .body .expand dl dd { float: none;}
.flight-booking .search dl {height: 30px;}
footer p {position: static;}
footer p .tel {float: right;position: static;margin-top: -50px;}
hgroup.flight_finder .left h2 .blue_a { margin-left: 180px;}
.flight-booking .flight-select .flight-info .flight-section { position:static;}
.flight-booking .flight-select .flight-info .flight-section dl dd { z-index: 10;}
.flight-search .button-search {width:299px;}
section.flight-select hgroup {position: static;z-index: 10;}
section.flight-select .select-detail {z-index: 9;}
.flight-search fieldset dl.form-field {z-index:12;}


